body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
nav,
a,
section,
article,
aside,
div,
header,
footer,
form,
input,
figure,
ul{
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
h1,h2,h3,h4,h5,h6 {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 900;
}
h1{
  font-size:35px;
}
h2{
  font-size: 30px;
}
h3{
  font-size: 25px;
}
h4{
  font-size: 20px;
}
h5{
  font-size: 18px
}
p{
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 30px;
}
body{
  font-family: 'Montserrat', sans-serif;
  color:#333;
}
button{
  background: #FF6B1E;
  color:#fff;
  border:unset;
  padding:10px 15px;
  cursor: pointer;
}
button:focus{
  border: unset;
}
/*::selection{
  background: unset;
  outline: unset;
  }*/
.slick-slide {
  outline: none
}
a{
  color: #ccc;
}
a:hover{
  text-decoration: none;
  color:#FF6B1E !important;
  transition: 0.5s ease-in-out;
}
/*section{
  margin:50px 0;
  }*/
section{
  padding:100px 0;
}
.container{
  max-width: 1200px;
}
.form-control:focus, .btn:focus{
  box-shadow:unset !important;
  border-color: #ddd;
}
header{
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  z-index: 222;
  height: 100px;
}
.main-menu nav{
  height: 100px;
  padding: 0;
  display: flex;
  justify-content: space-between;
  background: rgba(255, 255, 255, 0);
  transition:0.8s;
}
.main-menu nav img{
  height: 100px;
}
.search-cart .menu-search,.search-cart .serach-icon{
  height: 100px;
  width: 100px;
  line-height: 100px;
  text-align: center;
}
.search-cart .serach-icon{
  background: #ff6000;
  border: 3px solid #fff;
  box-sizing: border-box;
  color: #fff;
}
.main-menu nav .navbar-collapse{
  max-width: 700px;
  width: 100%;
  z-index: 222;
}
.main-menu nav .navbar-nav.mr-auto{
  width: 100%;
}
.main-menu nav img{
  height: 100px;
}
.menu-list{
  height: 100px;
}
.menu-list .nav-link{
  color:#fff !important;

}
.menu-list .nav-link:before{
  border-color: #fff;
}
.menu-list .nav-link{
  line-height: 100px;
  padding-left: 20px !important;
  padding-right: 20px !important;
  /* color:#fff !important; */
  font-weight: 700;
  font-size: 14px;
}
.menu-list .nav-link:before{
  content: '';
  position: absolute;
  bottom: 25px;
  border-bottom: 3px solid #fff;
  border-color: #2a2273;
  width: 35px;
  animation: fadeBorder 0.3s ease-in both;
  display: none;
}
@keyframes fadeBorder {
  from {
    opacity: 0;
    -webkit-transform: translateY(-25px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
.menu-list .nav-link:hover:before{
  display: block;
}
.navbar-brand img{
  background: #2a2273;}

/*.dropdown-toggle::after{
  display: none;
  }*/
.dropdown-menu {
  margin-top: 0;
}
.dropdown-menu .dropdown-toggle::after {
  vertical-align: middle;
  border-left: 4px solid;
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
  left: 100%;
  top: 0%;
  margin:0 20px;
  border-width: 0;
}

.dropdown-menu > li a:hover,
.dropdown-menu > li.show {
  background: #007bff;
  color: white;
}
.dropdown-menu > li.show > a{
  color: white;
}
.main-menu.sticky-header{
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  background: #ffffff;
  animation: smoothScroll 1s forwards;
  z-index: 998;
  transition: padding 0.2s ease-in-out 0s;
}
.main-menu.sticky-header .menu-list .nav-link{
  color: #333 !important;
  font-weight: 700;
  z-index: 333;
}
.main-menu.sticky-header .menu-list .nav-link:before{
  content: '';
  position: absolute;
  bottom: 25px;
  border-bottom: 3px solid #2A2273;
  width: 35px;
  animation: fadeBorder 0.2s ease-in both;
  display: none;
}
.main-menu.sticky-header .menu-list .nav-link:hover:before{
  display: block;
}
.nav-link{
  padding-top:0;
  padding-bottom: 0;
}
@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
.slick-dots li button{
  background-color: rgba(255, 255, 255, 0.5) !important;
  height: 15px !important;
  width: 15px !important;
}
.slick-dots li button:before{
  font-size: 0 !important;
  height: 15px !important;
  width: 15px !important;
}
.slick-dots li.slick-active button:before{
  background-color: #f5f5f5 !important;
}
.slick-dots{
  bottom: 15px !important;
}
.slick-dotted.slick-slider{
  margin-bottom: 0 !important;
}
.slick-dots li{
  margin:0 !important;
}
.slider-text{
  text-transform: uppercase;
  color: #fff;
  box-sizing: border-box;
}
.banners-slider .container{
  padding: 200px 0;
  /* height: 900px; */
  /* 07.09 */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  width: 100%;
}
/* 07.09 */
.banners-slider .container> .row:first-child{
  width: 100%;
}
.slider-text h3{
  font-weight: 400;
}
.slider-text h1{
  font-weight: 900;
  /* font-size:150px; */
  /* 07.09 */
  font-size: 100px;

}
.slider-text a{
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  border:3px solid #fff;
  padding: 25px 35px;
  display: inline-block;
  cursor: pointer;
  z-index: 999;
}
.slider-text a:hover{
  color: #000 !important;
  background: #fff;
  transition: 0.5s;
  border:3px solid #fff;
}
.slider-item1{
  background: url('../images/slider1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.banner-slider .slide-item.slick-slide {
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.slider-item2{
  background: url('../images/slider2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}
.services {
  background: url('../images/bg-attachment.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
.number{
  position: relative;
  font-size: 20px;
  font-weight: 600;
  color: #FF6B1E;
}
.number:after{
  content: '';
  border: 1px solid #FF6B1E;
  width: 35px;
  left: 30px;
  position: absolute;
  top: 12px;
}
/*.service-list .col-sm-4{
  text-align: center;
  }*/
.service-header{
  font-size: 25px;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
}
.available-services a{
  font-size: 13px;
  color:#ccc;
  text-transform: uppercase;
  transition: 0.5s;
}
.available-services a:hover{
  padding-left: 10px;
  transition: 0.5s;
}
.available-services li{
  margin-bottom: 10px;
}
.time-period {
  position: relative;
  left: -80px;
}
.time-period img:last-child{
  position: relative;
  top: -17px;
}
.ideas{
  padding-left: 60px;
}
.ideas-header{
  font-size: 42px;
  font-weight: 900;
  text-transform: uppercase;
}
.sub-header{
  font-size: 18px;
  font-weight: 700;
  color: #FF6B1E;
  position: relative;
  margin-left: 50px;
  text-align: left;
}
.sub-header:before{
  content: '';
  border: 1.5px solid #FF6B1E;
  width: 70px;
  position: absolute;
  top: 12px;
  left: -80px;
}
.read-more{
  padding: 25px;
  text-transform: uppercase;
  font-weight: 700;
  color: #333;
  border:3px solid #FF6B1E;
  display: inline-block;
  font-size: 14px;
}
.read-more:hover{
  background: #FF6B1E;
  color:#fff !important;
  transition: 0.5s;
}
.slick-slide img{
  margin:0 auto !important;
}
.companies .slick-slide{
  padding-left: 15px;
  padding-right: 15px;
  height: 100%;
}
.company-images.slick-slide{
  height: 190px !important;
  border:1px solid #ddd;
}
.company-images a{
  height: 100%;
  display: flex;
  align-items: center;
}
.company-images img {
  max-width: 100%;
  height: auto;
}
.partner-slider{
  padding: 0;
}
.white-img{
  display: none !important;
}
.company-images:hover{
  background: #FF6B1E;
  transition: 0.5s;
}
.company-images:hover .white-img {
  display: block !important;
}
.company-images:hover .gray-img{
  display: none!important;
}
.studies{
  background: #F6F0EC;
}
.case-studies{
  padding:100px 0 150px 0;
}
.studies-header{
  font-size: 42px;
  font-weight: 900;
  text-transform: uppercase;
  text-align:  center;
}
.our-work{
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #FF6B1E;
  max-width: 550px;
  margin:0 auto;
  position: relative;
  margin-bottom: 50px;
}
.our-work span{
  position: relative;
  background:  #F6F0EC;
  padding:0 10px;
}
.our-work:before {
  border-bottom: 3px solid #FF6B1E;
  content: '';
  width: 250px;
  left: 0;
  right: 0;
  margin:0 auto;
  position: absolute;
  top: 14px
}
.work-slide{
  position: relative;
}
.work-link a{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.work-link{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.work-slide .row{
  position: absolute;
  top: 0;
  left: 35px;
  bottom: 50px;
  right: 0;
  margin:0 auto;
  align-items: flex-end;

}
.work-text h4 {
  font-size: 30px;
  font-weight: 900;
  text-transform: upperfcase;
}
.work-text{
  background: #fff;
  padding:50px 35px;
}
.work-text .work-header a{
  color:#333;
}
.work-text .work-header a:hover{
  color:#333 !important;
}
.work-text .work-subheader{
  font-weight: 700;
  color: #FF6B1E;
  font-size:18px;
  margin-bottom: 30px;
  display: block;
}
.work-text .work-subheader:hover{
  color:#2A2273 !important;
}
.work-text .work-add, .benefits-list .work-add{
  padding: 20px 25px;
  display: inline-block;
  border:3px solid #FF6B1E;
  transition: 0.5s;
  background: #fff;
}
.work-text .work-add:hover, .benefits-list .work-add:hover {
  background: #FF6B1E;
  transition: 0.5s;
}
.work-text .work-add .fa-plus, .benefits-list .work-add .fa-plus{
  color: #000;
  transition: 0.5s;
}
.work-text .work-add:hover .fa-plus, .benefits-list .work-add:hover .fa-plus{
  color:#fff;
  transition: 0.5s;
}
.works .slick-dots,
.testimonial-slide .slick-dots {
  bottom: -50px !important;
}
.works .slick-dots li button,
.testimonial-slide .slick-dots li button{
  background-color:#000 !important;
  height: 10px !important;
  width: 10px !important;
  text-align: center;
  margin:8px auto;
}
/*.works .slick-dots li {
  width: 35px !important;
  }*/
.works .slick-dots li.slick-active button:before,
.testimonial-slide .slick-dots li.slick-active button:before{
  background-color: unset!important;
}
.works .slick-dots li.slick-active,
.testimonial-slide .slick-dots li.slick-active{
  border:2px solid #333;
  transition: 0.5s;
  width: 30px;
  height: 30px;
}
.works .slick-dots li,
.testimonial-slide .slick-dots li{
  width: 30px;
  border:2px solid;
  border-color: transparent;
  height: 30px;
}
.works .slick-dots li.slick-active button:before,
.testimonial-slide .slick-dots li.slick-active button:before{
  font-size: 0 !important;
  height: 30px !important;
  width: 30px !important;
}
.work-text{
  opacity: 0;
  transition: 0.5s;
}
.works .work-text{
  min-width: 320px;
  max-width: 430px;
}
.work-slide:hover .work-text{
  animation: fadeup 0.6s ease-in-out;
  opacity: 1;
}
@keyframes fadeup {
  from {
    opacity: 0;
    -webkit-transform: translateY(25px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

.counter-num{
  background: url('../images/bg-attachment.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
.value h3{
  font-weight: 900;
  font-size: 48px;
  text-align: right;
}
.cuounter-title h3{
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #b0abdb;
  line-height: 24px;
}
.counter-number .col-md-4 .row{
  align-items: center;
}
.benefits-list{
  padding: 40px;
  background-position: top right;

}
.benefits-content .our-work span{
  background: #fff;

}
.benefits-list .benefit-title{
  font-weight: 900;
  text-transform: uppercase;
  font-size: 22px;
  line-height: 1.5;
}
.benefits-list-1{
  background-image: url('../images/infobox-bg-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;

}
.benefits-list-2{
  background-image: url('../images/infobox-bg-2.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;
}
.benefits-list-3{
  background-image: url('../images/infobox-bg-3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;
}
.benefits-content .benefits-list-1:hover{
  background-image: url('../images/services-bg-01.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;
  color:#fff;
}
.benefits-content .benefits-list-2:hover{
  background-image: url('../images/services-bg-02.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;
  color:#fff;
}
.benefits-content .benefits-list-3:hover{
  background-image: url('../images/services-bg-03.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.5s ease-in-out;
  color:#fff;
}
.benefits-list p{
  margin-bottom: 0;
}
.work-with{
  background-image: url('../images/work-with-bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: cover;
}
.work-with-content .row{
  align-items: center;
  align-items: stretch;
  height: 100%;
}
.work-with-content .row .col-md-6:first-child{
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
  display: flex;
  align-items: center;
  padding-left: 75px;
  color:#fff;
}
.work-with-content .row .col-md-6:last-child{
  background: #fff;
  padding:60px;
}
.work-with-title h2{
  font-size: 90px;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 120px;
}
.testimonial-content{
  padding:100px 0 150px 0;
}
.all-testimonial p{
  font-weight: 900;
  font-size: 30px;
  text-transform: uppercase;
  line-height: 50px;
}
.all-testimonial h3{
  font-size: 16px;
  text-transform: unset;
  color: #FF6B1E;
  position: relative;
  margin-left: 80px;
}
.all-testimonial h3:before{
  content: '';
  border: 1.5px solid #FF6B1E;
  width: 70px;
  position: absolute;
  top: 9px;
  left: -80px;
}

.testimonial-list .slick-prev:before, .testimonial-list .slick-next:before{
  display: none;
}
.testimonial-list .fa-angle-left:before, .testimonial-list .fa-angle-right:before{
  font-size: 30px;
  color:#000;
}
.testimonial-list .slick-prev{
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
}
.testimonial-list .slick-next{
  left: 65px;
  top: 100%;
  width: 0;
  height: 0;
}
.testimonial-list .fa-angle-left, .testimonial-list .fa-angle-right{
  padding: 15px 20px;
  border:3px solid #FF6B1E;
  transition: 0.5s ease-in-out;
  margin-top: 20px;
}
.fa-angle-left:hover, .fa-angle-right:hover{
  background: #FF6B1E;
  transition: 0.5s ease-in-out;
  color:#fff;
}
.testimonial-list .fa-angle-left:hover:before, .testimonial-list .fa-angle-right:hover:before{
  color:#fff;
}
.testimonial-content .col-md-4{
  text-align: center;
}
.team-header{
  font-size: 250px;
  color:#efefef;
}
.member-post li, .member-icon li{
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  color: #FF6B1E;
  text-transform: uppercase;
}
.team-member .team-image{
  position: relative;
}
.team-member .team-image:before{
  content: '';
  background: #FF6B1E;
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: all 0.3s;
}
/*  .team-member .team-image:hover:before{
   content: '';
   opacity: 0.5;
   transition: all 0.3s;
   background: rgba(255, 0 , 0, 0.5);
   } */
.member-post li:nth-child(2){
  position: relative;
  margin-left: 23px;
  margin-right: 20px;
  height: 3px;
  width: 40px;
  background: #FF6B1E;
  vertical-align: middle;
}
.team-info{
  margin-top: 35px;
}
.member-name {
  margin-top: 20px;
}
.member-name a{
  color: #1c1c1c;
  display: block;
}
.member-icon{
  margin-top: 25px;
}
.member-icon li a{
  padding: 10px;
  transition: 0.5s ease-in-out;
}
.team-content{
  padding-top: 0;
  margin-top: -150px;
}
.skill{
  margin-top: 100px;
}
.design-skill .sub-header{
  margin-bottom: 20px;
  color:#fff;
}
.design-skill .sub-header:before{
  content: '';
  border: 1.5px solid #fff;
}
.design-skill .work-add{
  margin-bottom: 20px;
  border:2px solid #fff;
  background: transparent;
}
.design-skill .work-add .fa-plus{
  color:#fff;
}
.design-skill .work-add:hover{
  background: #fff;
}
.design-skill .work-add:hover .fa-plus{
  color: #000;
}
.design-header{
  font-size: 42px;
}
.skill-content{
  color: #fff;
}
.skill-content .col-md-6:first-child{
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
}
.skill-content .col-md-6:last-child{
  background: url('../images/bg-attachment.jpg');
}
.skill-content{
  padding-top: 0;
  padding-bottom: 0;
  width: 98%;
  margin: auto;
}
.skill-content .design-skill{
  padding:100px 65px;
}
.home .main-footer{
  margin-top: -100px;
}
.main-footer{
  background: #181818;
}
.home .footer-content{
  padding-top: 200px;
}
.footer-content{
  color:#ccc;
}
.footer-detail img{
  margin-bottom: 20px;
}
.detail-list li{
  margin-bottom: 12px;
  font-size:16px;
  line-height: 30px;
}
.detail-list li span{
  color:#FF6B1E;
  font-weight: 700;
  margin-right: 10px;
}
.footer-social li{
  display: inline-block;
}
.menu-header{
  font-size: 22px;
  margin-top: 22px;
  color: #fff;
}
.footer-links{
  columns: 2;
}
.footer-links li{
  margin-bottom: 10px;
  line-height: 30px;
}
.footer-social a{
  padding:12px;
}
.copy-right{
  background: #333;
  padding:10px 0;
}
.copy-right p{
  margin-bottom: 0;
  color:#ccc;
}


/*menu search*/
.search-form{
  width: 100%;
  z-index: 333;
}
.search-form form{
  display: flex;
}
.search-form form input{
  font-size: 22px;
}
.search-form form .closed{
  width: 100px;
  height: 100px;
  border:2px solid #fff;
  background: #FF6B1E;
  color:#fff;
  line-height: 100px;
  text-align: center;
}
.search-form .form-control{
  border:unset;
  border-radius: unset;
}
.search-form{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all 0.5s;
  transform: translateX(100%)
}
.search-form.active{
  transform: translateX(0);
}



/*mob-menu*/
.sidenav {
  height: 100%;
  width: 100%;
  max-width: 300px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #333;
  padding: 30px;
  transition: 0.5s;
  transform: translateX(-500px);
  z-index:333;
}
.sidenav.active{
  transform: translateX(0);
  z-index:999;
}
.sidenav .cancel {
  font-size: 30px;
  position: absolute;
  color: #ddd;
  padding: 10px;
  background: #333;
  top: 0;
  right: -20px;
}
.cancel .fa-times{
  padding: 30px;
  font-size: 25px;
}
.btn-group{
  display: block;
  width: 350px;
}
.has-sub-menu{
  position: relative;
}
.sub-menu-icon{
  position: absolute;
  right: 0;
  line-height: 45px !important;
}
#mySidenav li{
  line-height: 45px;
}
#mySidenav li a{
  font-weight: 700;
  color:#f5f5f5;
}
.has-sub-menu ul li{
  padding-left: 25px;
}
.mobile-menu-list a.active{
  position: relative;
  color:#FF6B1E !important;
}
.mobile-menu-list .active:after{
  content: '';
  border-bottom: 2px solid #FF6B1E;
  width: 35px;
  top: 25px;
  left: 0;
  position: absolute;
}
/* edited */

.mobile-main-menu .row{
  height: 100px;
  line-height: 100px;
  /* background:#333; */
  background-color: transparent;
  align-items: center;
}
.mobile-search .fa-search{
  color:#f5f5f5;
}
.mobile-main-menu{
  display: none;
}
.mobile-main-menu .mobile-search{
  text-align: right;
}
.mob-menu form input:focus{
  outline: unset;
}
.mob-menu form{
  background:#fff;
  line-height: initial;
  display: flex;
  padding: 15px;
}
.mob-menu form input{
  max-width: 200px;
  width: 100%;
  border: unset;
}

/* edited on march 5 */
/* .mobile-search-form{
  position: fixed;
  opacity:0;
  animation: zoom-out  0.8s;
  transition:0.5s;
  line-height: initial;
  right: 20px;
  max-width: 300px;
  top: 100px;
  } */
.mobile-search-form{
  position: absolute;
  top: 50%;
  width: 400px;
  right: 70%;
  opacity:0;
  animation: mob-zoom-out  0.8s;
  transition:0.5s;
  line-height: initial;
  transform: translateY(-50%);
  pointer-events: none;
}

.mobile-search-form .form-slide{
  display: flex;
  background-color: #fff;
  padding: 1px 1px 0.8px 1px;
}
.col-1{
  padding-left: 0;
}
.mobile-search-form .form-slide .form-control{
  height: 50px;
  border-radius: 0;
  border: 0;

}
.mobile-search-form .form-slide button{
  width:
}
.col-1.active .mobile-search-form{
  display: block;
  opacity:1;
  animation: zoom 0.8s;
  transition:0.5s;
  pointer-events: all;
}
@keyframes zoom {
  from {
    transform:translateY(-50%) scale(0, 0);
  }
  to {
    transform:translateY(-50%) scale(1, 1);
  }
}
@keyframes mob-zoom-out {
  from {
    transform:translateY(-50%) scale(1, 1);
  }
  to {
    transform:translateY(-50%) scale(0, 0);
  }
}

@keyframes zoom-out {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(0, 0);
  }
}
.col-1 .mobile-search .cancel{
  display: none;
}
.col-1.active .mobile-search .cancel{
  display: block;
  color: #ddd;
}
.col-1.active .mobile-search .mob-search-icon{
  display: none;
}

#btn-scrollup{
  bottom: 50px;
  line-height: 1.2;
  padding: 13px 17px;
  position: fixed;
  right: 13px;
  text-align: center;
  background: #FF6B1E;
  cursor: pointer;
  border: 2PX solid #fff;
  display: none;
  z-index: 222;
}
#btn-scrollup .fa-angle-up{
  color:#fff;
}

/*About page*/
.banner-content{
  text-align: center;
  padding: 250px 0 150px;
}
.banner-header{
  font-size: 52px;
  color: #fff;
}
.breadcrumb{
  background: transparent;
  display: block;
}
.breadcrumb-item{
  display: inline-block;
  font-weight: 900;
}
.breadcrumb-item a{
  color:#fff;
  /* color: #191919; */

}
.breadcrumb-item.active{
  color: #FF6B1E;
}
.breadcrumb-item+.breadcrumb-item::before {
  display: inline-block;
  padding-right: .5rem;
  padding-left: .5rem;
  color: #fff;
  /* color: #191919; */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054"
}
.about-banner{
  height: 550px;
  background: url('../images/about-us_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.color-gradient{
  height: 488px;
  margin-top: 50px;
  width: 400px;
  position: relative;
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
}
.welcome-content img{
  position: absolute;
  top: -35px;
  right: 0;
}
.ideas-list{
  line-height: 38px;
}
.ideas-list li{
  position: relative;
  padding-left: 15px;
}
.ideas-list li:before {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  width: 8px;
  height: 8px;
  left: 0;
  background:#FF6B1E;
}
.counter-content, .counter-content .value h3{
  text-align: center;
}
.counter-icon{
  margin-bottom: 15px;
}
.counter-icon i{
  font-size: 50px;
  color: #FF6B1E;
}
.best-content span, .abt-news-content span{
  background: #fff;
}
.service-tab #myTab{
  max-width: 900px;
  margin:0 auto;
  border-bottom: unset;
}
.service-tab .nav-tabs .nav-link{
  font-weight: 700;
  font-size: 18px;
  border: unset;
  padding: 10px 15px;
  color: #333;
}
.service-tab .nav-tabs .nav-link:hover{
  background: #f5f5f5;
  color: #2A2273 !important;
}
.service-tab .nav-tabs .nav-link.active{
  background: #2A2273;
  color: #fff;
}
.service-tab .nav-tabs .nav-link.active:hover{
  color: #fff !important;
}
.service-tab  .tab-content{
  border-top: 1px solid #ddd;
  padding-top: 40px;
}
.service-tab  .tab-content .row{
  /* align-items: center; */
}
.service-tab  .tab-content .tab-header{
  text-transform: capitalize;
  font-weight: 700;
  font-size: 24px;
  color: #2A2273;
}
.service-tab  .tab-content .tab-thought{
  position: relative;
  padding-left: 25px;
}
.service-tab  .tab-content .tab-thought:after{
  content: '';
  border-left: 3px solid #2A2273;
  position: absolute;
  height: 65px;
  left: 0;
  right: 0;
  top: 0;
}
.ideas.ideas-right{
  padding-right: 60px;
  padding-left: 0;
}
.ideas.ideas-right-less{
  padding-right: 30px;
  padding-left: 0;
}
.abt-testimonial{
  background: #F6F0EC;
}
.abt-testimonial-content{
  padding: 150px 0;
}
.abt-thought{
  padding: 50px 15px;
}
.abt-thought p{
  background: #fff;
  padding: 50px 35px;
  margin-bottom: 0;
  position: relative;
  font-weight: 500;
  line-height: 35px;
}
.abt-thought p:before{
  content: "\f10d";
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: -30px;
  top: -42px;
  font-size: 35px;
  padding:15px;
  background: #FF6B1E;
}
.abt-thought p:after{
  content: '';
  position: absolute;
  z-index: -1;
  width: 30px;
  height: 30px;
  top: 100%;
  left: 28px;
  transform: translateY(-15px) rotate(45deg);
  background: #fff;
}
.people-detail{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}
.people-detail img{
  border-radius: 50%;
  max-width: 85px;
}
.people-detail h4{
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 600;
}
.people-detail h4, .people-detail p{
  margin-bottom: 0;
}
.abt-news{
  background: url('../images/about-us_bg.png');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}

.news-blogs{
  overflow:hidden;
}
.news-list{
  position: relative;
}
.featured-link{
  position: relative;
  width: 100%;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 100%;
}
.featured-link:before{
  display: block;
  content: "";
  width: 100%;
  padding-top: 112.165%;
}
.featured-link:after{
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.new-background{
  background: url('../images/blog.jpg');
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center center;
  transform: scale(1);
  will-change: transform;
  transition: all .45s ease;
  z-index: 0;
  height: 100%;
  width: 100%;
}
.news-blogs:hover .new-background{
  transform: scale(1.1);
  transition: all ease 0.5s;
}
.new-brief, .new-brief-detail{
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  margin:30px;
  padding: 25px;
  transition: all ease 0.5s;
}
.news-category span, .news-category span a{
  font-weight: 700;
  font-size: 16px;
  line-height: 35px;
  text-transform: capitalize;
  color:#FF6B1E !important;
}
.news-category span a{
  margin-left: 5px;
}
.news-category span a:after{
  content: ',';
}
.news-category span:last-child a:after{
  content: '';
}
.news-blogs .news-title{
  font-size: 22px;
  line-height: 35px;
  margin-bottom: 15px;
}
.news-blogs  .news-date{
  font-weight: 600;
  margin-bottom: 0;
  color:#888;
  font-size: 14px;
}
.news-blogs .new-brief-detail{
  opacity: 0;
}
.news-blogs:hover .new-brief-detail{
  opacity: 1;
  transition: all ease 0.5s;
}

/*our team*/
.team-banner{
  height: 550px;
  background: url('../images/team_page.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.team-work{
  padding: 75px
}
.team-work a{
  color: #333;
  transition: all ease 0.5s;
}
.creative-icon {
  margin-bottom: 30px;
}
.creative-icon i{
  font-size: 90px;
  color:#FF6B1E;
}
.team-ideas-content .team-work{
  border: 4px solid #fff;
  transition: all ease 0.5s;
}
.team-ideas-content .team-work:hover{
  border: 4px solid #FF6B1E ;
  transition:  all ease 0.5s;
  background-image: url('../images/info-box_bg-hover.png');
  background-position: bottom right;
  background-repeat: no-repeat;
}
.team-work p{
  margin-bottom: 0;
}
.team-ideas-content {
  padding: 0;
}
.team-page .team-content .team-member{
  margin-bottom: 50px;
}

/*blog-page*/

.blog-banner{
  height: 550px;
  background: url('../images/blog_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.blog-page .news-blogs{
  margin-bottom: 50px;
}
.load-more{
  width: 100%;
  text-align: center;
  margin-top: 50px;
}

/*gallery-page*/

.gallery-banner{
  height: 550px;
  background: url('../images/portfolio_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.gallery-content .ideas{
  padding-left: 0;
}

.gallery-tab .nav-tabs .nav-link, .gallery-tab  .nav-tabs{
  border: unset;
  font-weight: 700;
}
.gallery-tab .nav-tabs .nav-item{
  position: relative;
}
.gallery-tab .nav-tabs .nav-link:hover{
  color: #495057 !important;
}
.gallery-tab  .tab-content{
  padding-top: 25px;
}
.total-gallery-img{
  position: absolute;
  color: #FF6B1E;
  right: 5px;
  font-size: 14px;
  top: -10px;
}
.gallery-tab .tab-content .col-md-6, .gallery-tab .tab-content .col-md-6 .tab-img{
  overflow: hidden;
  /* margin-bottom: 15px; */
  position: relative;
}
.gallery-tab .tab-content .col-md-6 .tab-img{
  height: 400px;
  width: 100%;
}
.gallery-tab .tab-content .col-md-6{
  margin: 15px 0;
}

/* .gallery-tab .tab-content .col-md-6 .tab-img a:after{
     content: '';
    background: #FF6B1E;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.3s;
  }
  .gallery-tab .tab-content .col-md-6 .tab-img a:hover:after{
     content: '';
    position: absolute;
    opacity: 0.5;
    transition: all 0.3s;
    } */
.gallery-tab .tab-content .col-md-6 .tab-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.detail-modal .modal-dialog{
  max-width: 750px;
}

/*contact-page*/

.contact-banner{
  height: 550px;
  background: url('../images/about-us_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.contact-content .banner-header{
  color: unset;
  transition: all ease 0.5s;
  margin-bottom: 30px;
}
.contact-content .banner-header:hover{
  color: #FF6B1E;
  transition: all ease 0.5s;
}
.email-info{
  text-transform: unset;
  text-decoration: underline;
  font-weight: 600;
  margin-bottom: 30px;
}
.address-info{
  text-transform: unset;
  color: #888;
  font-weight: 600;
}
.contact-content .col-md-12{
  text-align: center;
}
.form-content .col-md-6{
  padding-right: 0;
}
.form-content .col-md-6:last-child {
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
  padding: 75px;
  position: relative;
  /* top: -100px; */
}
.form-fill .form-group input, .form-fill .form-group textarea {
  width: 100%;
  padding: 20px;
  background: rgba(255, 255, 255, 0.5);
  border: unset;
}
.form-fill .form-group textarea{
  height: 150px;
}
.form-fill .form-group input:focus, .form-fill .form-group textarea:focus{
  outline: unset;
}
.form-fill h2{
  color: #fff;
}
.form-content{
  padding-bottom: 0;
}
::placeholder{
  color:#fff;
}
.quick-reply .load-more{
  margin-top: 25px;
}

/*serviecs-page*/

.services-banner{
  height: 550px;
  background: url('../images/services_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.offer-content .ideas{
  padding-left: 0;
}

.offcer-list{
  position: relative;
  margin-right: 90px;
}
.offcer-list a, .offcer-list a:hover{
  color: #333 !important;
}
.offce-icon{
  text-align: center;
}
.offce-icon i{
  font-size: 100px;
  position: absolute;
  right: 0;
  left: 0;
  margin:0 auto;
  height: 225px;
  width: 225px;
  line-height: 225px;
  background:#ddd;
  color: #fff;
  z-index: -1;
  border-radius: 50%;
  top: 0;
  transition: all ease 0.5s;
}
.offcer-list:hover .offce-icon i{
  transition: all ease 0.5s;
  transform: scale(0.7);
}
.offer-number{
  font-size: 24px;
  color:#fff;
  background:#FF6B1E;
  display: inline-block;
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  border-radius: 50%;
  transition: all ease 0.5s;
}
.offcer-list:hover .offer-number{
  background: #2A2273;
  transition: all ease 0.5s;

}
.offer-brief{
  padding-top: 90px;
}
.video-content{
  padding-top: 0;
  overflow:hidden;
  padding-bottom: 0;
}
.video-content .col-md-8{
  background: url('../images/video.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.video-content .popup-video{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.inpulse-img{
  padding:75px 0;
  text-align: right;
}
.video-content .col-md-4{
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
  position: relative;
}
.best-solution{
  position: absolute;
  top: 65px;
  left: -225px;
  background: #fff;
  padding: 65px 65px 50px 65px ;
  max-width: 450px;
}
ol.solution-list {
  list-style: none;
  padding-left: 0;
}
.solution-list  li{
  position: relative;
}
.solution-list  li::before {
  content: counter(li);
  color:#FF6B1E;
  font-weight: 900;
  margin-right: 15px;
}
.solution-list  li::after{
  content: '.';
  font-weight: 900;
  color:#FF6B1E;
  left: 10px;
  position: absolute;
}
.solution-list  li{
  counter-increment: li;
  margin-bottom: 5px;
}
.plan-content .our-work span{
  background: #fff;
}
.plan-list{
  border:1px solid #ddd;
  text-align: center;
  transition:all ease 0.5s;
}
.plan-header h5{
  font-size: 18px;
  font-weight: 600;
  border: 2px solid #FF6B1E;
  display: inline-block;
  padding: 10px 15px;
}
.plan-header h2{
  font-size: 70px;
  margin-bottom: 0;
}
.plan-header p{
  margin-bottom: 0;
  font-weight: 500;
}
.plan-header {
  padding: 34px;
  background: #F6F0EC;
  border-radius: 0 0 35% 35%;
}
.price-content{
  padding: 25px;
}
.price-content ul li{
  margin-bottom: 15px;
}
.plan-list .read-more{
  margin-bottom: 35px;
}
.plan-content .col-md-4:nth-child(2) .plan-header{
  background: linear-gradient(135deg, #f72f6d 0%, #fba620 100%);
  color:#fff;
}
.plan-content .col-md-4:nth-child(2) .plan-header  h5{
  border:2px solid #fff;
}
.plan-list:hover{
  margin-top: -15px;
  transition:all ease 0.5s;
}
.price-content li span{
  color: #888;
}
.work-with-content.work-together-content .row .col-md-6:first-child{
  background: url('../images/bg-attachment.jpg');
  display: flex;
  align-items: center;
  padding-left: 75px;
  color:#fff;
}
.work-together{
  background: url('../images/services_02.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.work-together-content .mission-title h2 i{
  background: linear-gradient(135deg, #fba620 0%, #f72f6d 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.skills-bar-container{
  margin: 25px 0;
}

.skills-bar-container li{
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.skills-bar-container    h6{
  display: inline-block;
  font-weight: 500;
}
.percent{
  position: absolute;
  right:5px;
  bottom:10px;
}


.skills-bar-container  .bar-container{
  position: relative;
  width: 100%;
  height: 5px;
  margin-top: 5px;
  background: #f5f5f5;

}

.skills-bar-container  .progressbar{
  position:absolute;
  width:0%;
  height: 100%;
@include border-radius(5px);

  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#progress-html{
  -webkit-animation-name: progress-html;
  animation-name: progress-html;
  -webkit-animation-delay: $animation-delay;
  animation-delay: $animation-delay*2;
}

#progress-css{
  -webkit-animation-name: progress-css;
  animation-name: progress-css;
  -webkit-animation-delay: $animation-delay*3;
  animation-delay: $animation-delay;
}
#progress-jQuery{
  -webkit-animation-name: progress-jQuery;
  animation-name: progress-jQuery;
  -webkit-animation-delay: $animation-delay*4;
  animation-delay: $animation-delay;
}
.progressbar{background-color:#FF6000;}


@-webkit-keyframes progress-html{0%{width: 0%;} 100%{ width: 90%;}}
@-webkit-keyframes progress-css{0%{width: 0%;} 100%{ width: 85%;}}
@-webkit-keyframes progress-jQuery{0%{width: 0%;} 100%{ width: 70%;}}

@-moz-keyframes progress-html{0%{width: 0%;} 100%{ width: 90%;}}
@-moz-keyframes progress-css{0%{width: 0%;} 100%{ width: 85%;}}
@-moz-keyframes progress-jQuery{0%{width: 0%;} 100%{ width: 70%;}}

@keyframes progress-html{0%{width: 0%;} 100%{ width: 90%;}}
@keyframes progress-css{0%{width: 0%;} 100%{ width: 85%;}}
@keyframes progress-jQuery{0%{width: 0%;} 100%{ width: 70%;}}

.experience-images{
  padding:30px;
}
/*.video-content .modal-content, .video-content .modal-body{
  background: transparent;
  padding:0;
  border: unset;
  }*/

/*slider-animaion*/
.slick-active .slider-sub{
  animation:left_to_right  0.8s ease;
}
.slick-active .slider-header{
  animation: left_to_right 0.5s ease;
}
@keyframes left_to_right {
  from {
    margin-left: -100%;
  }
  to {
    margin-left: 0;
  }
}
.slick-active .slider-button{
  -webkit-animation: zoomIn 0.8s ease;
  animation: zoomIn 0.8s ease;
}
@keyframes zoomIn {
  from {
    transform: scale(0, 0);
  }
  to {
    transform: scale(1, 1);
  }
}


/*according to trello*/
.footer-content .menu-header {
  margin-top: 0;
}

.dropdown-menu{
  background: #2A2273;
}
.dropdown-menu li a{
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  padding:12px 30px;
  text-transform: uppercase;
}
.dropdown-menu li a:hover{
  background: unset;
}
.dropdown-menu li{
  position: relative;
}
.dropdown-item span{
  position: relative;
}
.dropdown-item span:after{
  content: '';
  position: absolute;
  bottom: -5px;
  border-bottom: 2px solid #FF6000;

  width: 100%;
  animation: fadeBorder 0.4s ease-in both;
  display: none;
  left: 0;
}
.dropdown-item:hover span:after{
  display:block;
}

.menu-list .nav-link.active:before{
  display: block;
}
.dropdown-item.active {
  background: unset;
}
.dropdown-item.active span{
  color:#FF6000;
}
.dropdown-item.active span:after{
  display: block;
}
.main-menu.sticky-header .nav-link.active:before{
  display: block;
}

/*banner arrow slider*/
.banner-slider .slick-prev:before, .banner-slider .slick-next:before{
  display: none;
}
.banner-slider .slick-prev{
  left: 30px;
  z-index:1;
  width: 54px;
  height: 51px;
}
.banner-slider .slick-next{
  right: 65px;
  width: 54px;
  height: 51px;
}
.banner-slider .fa-angle-left, .banner-slider .fa-angle-right{
  padding: 15px 20px;
  border:3px solid #FF6B1E;
}
.banner-slider .fa-angle-left:before, .banner-slider .fa-angle-right:before {
  font-size: 15px;
  color: #fff;
}






/*inner-pages*/
.webdvelopment-banner{
  height: 550px;
  background: url('../images/services_page-title.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.casestudy-banner{
  height: 550px;
  background: url('../images/work-with-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.app-content .ideas .single-list ul{
  list-style-type: disc;
  margin-left: 50px;
}
.mobile-img{
  position: sticky;
  top: 125px;
}


/* edited on may 5 */
/* service-list */

#mobile-trigger {
  color: #fff;
}


/* edited on may 7 */
.service-page .ideas{
  padding-left: 20px;
}
.service-page  .welcome-style .img-fluid{
  margin-top: 82px;
}

.service-page .work-with-title h2{
  font-size: 64px;
}
/* edited on 5.28.2020 */
.service-page .modal__portfolio .modal-dialog{
  max-width: unset;
  width: min(90%,1000px);
}

.service-page .modal__portfolio .close{
  position: absolute;
  right: 0.8em;
  top: 0.6em;
  font-size: 2em;
  color: #ff6000;
  z-index: 2;
}
.service-page .modal__portfolio .modal-body{
  padding: 0;
}
.modal__title {
  margin: 0;
  background-color: #fff;
  width: auto;
  position: absolute;
  padding: 1.3em;
  font-size: 1.5em;
  color: #ff6000;
  max-width: 88%;
}
.modal__description{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
  width: 50%;
  margin-left: auto;
  min-width: max-content;
  padding: 3em 3em 2em;
  background-color: #fff;
  margin-top: -4em;
  position: relative;
}
.modal__description .title--small{
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 12px
}
.modal__description .title--small span{
  color: #ff6b1e;
}
.modal__portfolio .row  p{
  padding: 0 1.5em;
}
.img--main .img-fluid {
  max-width: 100%;
  height: auto;
  width: 100%;
  height: max(50vh,600px);
  object-fit: cover;
  object-position: top;

}
.modal__portfolio .img--last{
  /* padding: 1.5em 4em; */
  padding: 1em 1em 0;
}
.modal__portfolio .img--last .img-fluid{
  width: 100%;
  height: 400px;
  object-fit: cover;
  /* margin-top: 1em; */
}
.modal__portfolio .img--last:last-child{
  margin-bottom: 1.8em;
}


/*responsive*/
@media (max-width: 1200px){
  .banners-slider .container{
    padding: 150px 75px;
  }
  .banners-slider .col-md-9{
    max-width: 100%;
    flex:0 0 100%;
  }
  .banners-slider .col-md-3{
    display: none;
  }
  .time-period{
    left: 0;
  }
}

/* edited may 9 */
.port-modal .modal-header {
  background: #2A2273;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
}
.modal-header .close{
  color: #ddd;
  font-size: 30px;
}
.brief-information .title {
  text-transform: uppercase;
  font-size: 17px;
}
.brief-information .link {
  color: #2a2273;
}
.inside-gallery .image {
  height: 110px;
  margin: 12px 0;
}
.abt-news-content .col-md-4 {
  height: 590px;
  overflow: hidden;
}
.contact-content{
  padding-bottom: 0;
}
.form-fill iframe{
  height: 550px;
}

@media (max-width: 1024px){
  .team-work{
    padding:75px 0;
  }
}

@media (max-width: 991px){
  /* .main-menu{
    display: none;
  }
  .mobile-main-menu{
    display: block;
  }
  .slider-text h1{
    font-size: 50px;
  }
  /*.slider-text h1 br,*//*  .work-with-title h2 br{
    display: none;
  }
  .navbar-brand{
    padding-top: 0;
    padding-bottom: 0;
  }
  .team-header{
    font-size: 75px; */
  /* } */
  /*  .work-with-title h2{
     font-size: 50px;
     text-align: center;
   }
  .work-with-content .row .col-md-6:first-child{
      padding-left: 15px;
   }
   .work-with-title{
     width: 100%;
     } */
  /* .banners-slider .container{
    height: 600px;
    padding-top: 200px;
    padding-bottom: 100px;
    } */
  .benefits-list-1, .benefits-list-2, .benefits-list-3{
    background-position: right;
  }

  h3.design-header{
    font-size: 35px;
  }
  /* .service-list .col-lg-3,.col-lg-4,.col-lg-6,.col-md-4,.col-md-8,.col-md-3,.col-md-5, .col-md-6{
    margin-bottom: 20px;
    } */
  .service-list .row{
    max-width: 750px;
    margin:0 auto;
  }
  /* .ideas{
   padding-left: 30px;
  }
  .ideas.ideas-right{
   padding-right: 30px;
   } */
  .service-tab .tab-img{
    text-align: center;
  }
  .service-tab .tab-pane:nth-child(even) .col-md-6:last-child{
    order: -1;
  }
  .team-content{
    margin-top: 0;
  }
}



@media (max-width: 767px){
  .service-list{
    max-width: 550px;
    margin:0 auto;
  }
  .number:after{
    width: 55px;
    left: 45px;
  }
  .cuounter-title h3 br{
    display: none;
  }
  .benefits-list-1, .benefits-list-2, .benefits-list-3{
    background-position: unset;
  }
  .work-with-content .row{
    max-width: 650px;
    margin:0 auto;
  }
  .skill{
    padding-top: 0px;
  }
  .service-list .col-lg-3.col-6{
    flex:0 0 100%;
    max-width: 100%;
  }
  .testimonial p{
    font-size: 20px;
  }
  .team-work{
    padding:35px 0;
  }
}



@media (max-width: 600px){

  .slider-text  h3{
    font-size: 18px;
  }
  .slider-text h1{
    font-size: 29px;
  }
  .ideas-header, .studies-header, .work-with-title h2, h3.design-header{
    font-size: 30px;
  }
  .slider-text a{
    padding:20px 25px;
  }
  .skill-content .design-skill{
    padding:100px 30px;
  }
  .benefits-list-1, .benefits-list-2, .benefits-list-3{
    background-position: right;
  }
  .number:after{
    width: 35px;
    left: 30px;
  }
  .service-tab .nav-item{
    display: block;
    width: 100%;
    text-align: center;
  }
  /* .service-tab #myTab{
    max-width: 350px;
    } */
  .abt-news-content .col-6, .team-content .col-6{
    flex:0 0 100%;
    max-width: 100%;
  }
}

/* last edited on 6/30 */






/* .portfolio-page */



.portfolio-page .works .work-slide .row{
  position: relative;
  top: 0;
  left: 0;
}
.portfolio-page .works img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: top;
}

.portfolio-page .works .work-texts h4{
  font-size: 25px;
  color: #2a2273;
  word-wrap: break-word;
  margin-bottom: 0;
  width: min-content;

}


.portfolio-page .works .row{
  /* padding: 2em; */
  /* 07.06 */
  padding: 0;
}
.portfolio-page .works .col-lg-6{
  padding: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  padding-left: 2em;
  min-height: 300px;

}

.portfolio-page .works{
  box-shadow: 0 0 33px rgba(42, 34, 115, 0.1);
  background-image: url('../images/bg-attachment.jpg');
  background-size: 55%;
  background-position: right top;
  background-repeat: no-repeat;

}
.portfolio-page .work-texts .work-add {
  padding: 20px 25px;
  display: inline-block;
  border: 3px solid #FF6B1E;
  transition: 0.5s;
  background: #fff;
  color: #FF6B1E;
}

.portfolio-page .works .slick-dots{
  bottom: 21px !important;
  text-align: right;
  background-color: #fff;
  width: auto;
  right: 1em;
  padding: 1.5em 1em 1em 2em;
}

.portfolio-page .work-subheader {
  font-weight: 700;
  color: #FF6B1E;
  font-size: 18px;
  margin-bottom: 30px;
  display: block;
  margin-top: 1em;

}


.portfolio-page .service-tab #myTab {
  max-width: 100%;
}

.portfolio-page .notportfolio:not(:last-child){
  margin-bottom: 40px;
}

.portfolio-page .banner-header {
  font-size: 52px;
  /* color: #191919; */
}

.portfolio-page .tab-content article{
  margin-bottom: 35px;
}

.portfolio-page .works.notportfolio{
  height: 360px;
  padding: 1em;
}
.portfolio-page .works .work-text {
  position: absolute;
  bottom: 0;
  padding: 2em 1em 1em;
  box-shadow: 10px -10px 23px rgba(42, 34, 115, 0.05);
}
.portfolio-page .works .work-text h4 a{
  font-size: 25px;
  color: #2a2273;
  word-wrap: break-word;
  margin-bottom: 0;
  width: min-content;
}
.portfolio-page .works:hover .work-text{
  animation: fadeup 0.6s ease-in-out;
  opacity: 1;
}
.portfolio-page .banners-portfolio-slider.slick-dotted.slick-slider {
  margin-bottom: 10px !important;
}

.portfolio-page .tab-content article:nth-child(2n) .works {
  background-image: url('../images/bg-attachment.jpg'), linear-gradient(20deg, rgba(255, 96, 0, 0.5),#2b227382) !important ;
  background-size: 55% 37%;
  background-blend-mode: screen;
}

/* 07.07 */
.portfolio-page .banners-slider img{
  height: 360px !important;
  object-fit: cover;
  background-color: #2b2273;

}

.portfolio-page .banner-slider .slick-arrow{
  display: none !important;
}


.portfolio-page .banner-slider .slick-dots {
  bottom: 35px !important;
}

.portfolio-page .banners-portfolio-slider .slick-dots{
  bottom: -15px !important;
}

.portfolio-page .tab-pane.fade{
  display: block !important;
  height: 0 !important;
  overflow: hidden;
}
.portfolio-page .tab-pane.fade.active.show{
  height: auto !important;
}
.portfolio-page .banners-portfolio-slider .slick-dots li button::before {
  background-color: #ff6000 !important;
}


.team-ideas{
  width: 100%;
  overflow: hidden;
}
